.m { display:none; }
#mobile-menu { display:none }

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
    MEDIA QUERY
 - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*---PC (wide)-----------------------------------------------------------*/
@media (max-width: 1600px) {
    section { max-width:100vw;}
    .bg-attached { background-attachment:unset; background-size:cover !important; }
/*    .inner { width: 100%; }*/
    .inner { width: 80%; --inner: 1500px }

    /* header */
    header.header .gnb-floor > .inner,
    header.header .sub-floor > .inner {
        max-width: 96vw;
        display: grid;
        grid-template-columns: 200px auto;
    }
    header.header .gnb-floor nav.gnb ul.menu li a { font-size:15px }
}


/*---태블릿 ~ PC -----------------------------------------------------------*/
@media (max-width: 1400px) {

    section { max-width:100vw; overflow: hidden;}
    .bg-attached { background-attachment:unset !important; background-size:cover !important; }
    .inner { width: 100%; }


    /* header */
    header.header .gnb-floor .inner {
        max-width: 100vw;
/*        grid-template-columns: 42vw 60px;*/
        grid-template-columns: 160px 60px;
        justify-content: space-between;
        padding-left: 8px;
    }
    header.header .sub-floor,
    header.header nav.gnb { display: none; }

    p.text-logo {
/*        font-size: 4.8vw;*/
        font-size: 18px;
        font-weight: 300;
    }
    footer p.text-logo { justify-content:center; }

    header.header .gnb-floor div.menu-btn {
        width: inherit;
        aspect-ratio: 1 / 1;
        transition: background ease 0.5s;
    }
    header.header .gnb-floor div.menu-btn a#menu-btn {
        display: flex;
        width: 100%;
        height: 100%;
        background-image: url(./img/menu-bar-fff.svg);
        background-repeat: no-repeat;
        background-position: center;
        background-size: 30%;
        transition: background ease 0.5s;
    }
    header.header.on .gnb-floor div.menu-btn a#menu-btn { background-image:url('./img/menu-bar.svg') }




    #quickmenu { display: none;}

    #quickmenu-m {
        width: 100vw;
        display: grid;
        grid-template-columns: repeat(5, 1fr);
        position: fixed;
        bottom: -1px;
        left: 0;
        z-index: 999999;
        box-shadow: 0 -3px 10px -3px rgba(0,0,0,.1);
        background-color: #fff;
        padding: 10px 0 5px;
        height: 85px;
        box-sizing: border-box;
    }
    #quickmenu-m > a {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: center;
        color: var(--primary);
        font-size: 18px;
        background-size: auto 90%;
        background-position: left 12.5% center;
        text-indent: 70px;
        background-repeat: no-repeat;
    }
    #quickmenu-m > a + a { border-left:1px solid rgba(0, 0, 0, .1); }

    #quickmenu-m > a.call { background-image:url('./img/quick-m-call.svg') }
    #quickmenu-m > a.book { background-image:url('./img/quick-m-reservation.svg') }
    #quickmenu-m > a.map { background-image:url('./img/quick-m-locate.svg') }
    #quickmenu-m > a.blog { background-image:url('./img/quick-m-blog.svg') }
    #quickmenu-m > a.topbtn { background-image:url('./img/quick-m-top.svg') }


    #quickmenu-m div.topbtn {
        position: absolute;
        background-color: var(--secondary);
        box-shadow: 0 5px 10px rgba(0,0,0,.15);
        border-radius: 50%;
        aspect-ratio: 1 / 1;
        width: 40px;
        right: 10px;
        top: -10px;
        transform: translateY(-100%);
        background-repeat: no-repeat;
        background-position: center;
        background-size: 110%;
        background-image: url('./img/icon-top-fff.svg');
    }

    /* 모바일메뉴 */
    #mobile-menu {
        display: block;
        visibility: hidden;
        position: fixed;
        opacity: 0;
        max-width: 100vw;
        z-index: -1;
        font-size: 1.0em;
        transition: all ease 0.4s;

        top: 0; left: 0;
        width: 100vw; height: 100vh;
        opacity: 0;
    }
    #mobile-menu.on { visibility: visible; opacity: 1; z-index: 99999;}
    #mobile-menu > .menu-area,
    #mobile-menu > .close-area { width: 100vw; }
    #mobile-menu > .close-area {
        height: 100vh;
        background-color:rgba(0, 0, 0,.7);
        top: 0;
        position: absolute;
        cursor: pointer;
        z-index: -1;
        left: 0;
    }

    #mobile-menu > .menu-area {
        height: auto;
        position: absolute;
        right: 0;
        display: flex;
        flex-direction: column;
        overscroll-behavior:none;
        background-color: var(--primary);
        background-color: var(--dark);
    }
    #mobile-menu > .menu-area div.title {
        display: grid;
        align-items: center;
        padding: 0;
        max-width: 100vw;
        grid-template-columns: 160px 60px;
        padding-left: 8px;
        justify-content: space-between;
        height: 60px;
        border-bottom: 1px solid rgba(255, 255, 255, .1);
    }
    #mobile-menu > .menu-area div.title a.logo {
        display: block;
        width: 100%;
        aspect-ratio: 3 / 1;
        background-repeat: no-repeat;
        background-size: contain;
        background-position: left center;
        background-image: url('./img/logo-header-fff.svg');
    }
    #mobile-menu > .menu-area div.title a.close-btn {
        position: absolute;
        width: 60px;
        height: 60px;
        right: 0; top: 0;
        background-image: url('./img/menu-close-fff.svg');
        background-size: 30%;
        background-repeat: no-repeat;
        background-position: center;
    }

    #mobile-menu div.menu-main-menu-container { overflow-y: auto; max-height:calc(100vh - 85px) }
    #mobile-menu div.menu-main-menu-container::-webkit-scrollbar { width: 3px; height: 3px; }
    #mobile-menu div.menu-main-menu-container::-webkit-scrollbar-thumb { background-color: #fff; }
    #mobile-menu div.menu-main-menu-container::-webkit-scrollbar-track { background-color: rgba(255, 255, 255, .2); }

    #mobile-menu ul.menu > li.menu-item {
        display:block;
        transition:all ease 0.5s;
        overflow:hidden;
    }
    #mobile-menu ul.menu > li.menu-item > a {
        display: block;
        color: #fff;
        font-weight: 500;
        font-size: 1.2em;
        opacity: 1.0;
        padding: 0.75rem 3rem;
/*        text-align: center;*/
        position: relative;
    }
    #mobile-menu ul.menu > li.menu-item > a::before {
        content: '';
        background-color: var(--secondary);
        transform: translateX(-0.75em);
        display: inline-block;
        position: absolute;
        width: 0.2em;
        height: 0.2em;
        top: 45%;
    }

    #mobile-menu ul.menu li.menu-item-has-children ul.sub-menu {
        display: flex;
        flex-direction: column;
        width: 100%;
        overflow-y: hidden;
        visibility: hidden;
/*        background-color: var(--primary);*/
    }
    #mobile-menu ul.menu li.menu-item-has-children.on ul.sub-menu {
        display: block;
        visibility: visible;
        padding: 0.5em 0 0;
    }
    #mobile-menu ul.menu li.menu-item-has-children ul.sub-menu li a {
        display: block;
        color: rgba(255, 255, 255, .6);
        font-size: 1.1em;
        padding: 0.25em 3.5rem;
        background-color: inherit;
/*        text-align: center;*/
    }
    #mobile-menu ul.menu li.current-menu-item > a,
    #mobile-menu ul.menu li.menu-item-has-children.on > a,
    #mobile-menu ul.menu li.menu-item.current-menu-item a {
        background-color: var(--secondary);
    }
    #mobile-menu ul.menu li.current-menu-item > a::before,
    #mobile-menu ul.menu li.menu-item-has-children.on > a::before,
    #mobile-menu ul.menu li.menu-item.current-menu-item a::before {
        background-color: #fff;
    }

    #mobile-menu ul.menu li.menu-item-has-children ul.sub-menu li.current-menu-item a {
        color: #fff;
        text-decoration: underline;
        text-decoration-color: var(--secondary);
        text-underline-offset: 0.45em;
    }



    /* footer */
    footer.footer {
        font-size: 1em;
        margin-bottom: 20px;
    }
    footer.footer > .inner {
        padding: 40px 8vw 100px;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        grid-gap: 30px;
    }
    footer.footer > .inner > div {
        grid-gap: 1em;
    }

    /* 푸터 유닛(part) 제목 */
    footer.footer .part h5 { font-size: 1em; text-align:center; }
    footer.footer .part h5 + p { text-align:center; padding:0 2em 0.5em }
    /* 푸터 전화번호 */
    footer.footer p.number { font-size: 1.5em; text-align:center; }
    /* 푸터로고 */
    footer.footer .left img.logo { width:150px; margin:0 auto; }
    footer.footer .left address { order:3 }

    /* 푸터 진료시간 */
    footer.footer table.timetable { width:fit-content; margin:0 auto; }
    footer.footer table.timetable tr > * { padding: 0.6em 0; font-size:1em }
    footer.footer table.timetable th { width: 6em; padding-right: 1em; }
    footer.footer table.timetable th[colspan],
    footer.footer table.timetable + p { text-align:center; padding:0.5em 2em }


    /* 푸터링크 */
    footer.footer div.links {
        display: flex;
        flex-direction: row;
        align-items: center;
        grid-gap: 10px;
        margin-bottom: 2em;
    }
    footer.footer .right .row.align-end { flex-direction:column; align-items:center; }
    /* 푸터링크 지도버튼 */
    footer.footer div.links .btn-map {
        justify-content: center;
        align-items: center;
/*        padding: 0.7em 1.2em 0.7em 0.8em;*/
        padding: 1em;
    }
/*    footer.footer div.links .btn-map img { max-height:1em; }*/
    footer.footer div.links .btn-map img { display:none; }
    footer.footer div.links a.btn-map::before { width: 1.5em; }
    /* 푸터 지도 */
    footer.footer .map { aspect-ratio:3/ 2; }

    /* 푸터인포 */
    footer.footer ul.info {
        width: 100%;
        font-size: 0.9em;
        justify-content: center;
        margin: 1em auto;
    }
    footer.footer ul.info li *,
    footer.footer ul.info li { text-align: center; font-size: 0.9em }
    footer.footer ul.info li { grid-gap: 0.5em }

    /* 푸터메뉴 */
    footer.footer ul.menu {
        font-size: 0.7em;
        justify-content: center;
        grid-gap: 0.5em;
    }
    footer.footer ul.menu li.menu-item a {  padding:0.5em }

    /* copyright */
    footer.footer .copyright {
        font-size: 0.8em;
        margin-bottom: 2em;
        padding: 0 8vw;
        text-align: center;
    }

















    /* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
        MAINPAGE : 메인페이지
     - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
    /* - - - - - main01. 메인비주얼 (main-visual)  */
    section.main-visual .mv-box {
        height: 90vh;
/*        aspect-ratio: 9 / 16;*/
        background-attachment: unset;
    }
    /* 임시 메인비주얼 효과 */
    section.main-visual .mv-box div.temp {
        width: 100%;
        height: 100%;
        padding:0;
        background-attachment: unset;
    }
    section.main-visual .mv-box div.temp img:nth-child(1){ width:90%; opacity:0.5 }
    section.main-visual .mv-box div.temp img:nth-child(2){ width: 60%; }
    section.main-visual .mv-box div.temp img:nth-child(3){ width: 40%; opacity:0.5 }



    /* 메인비주얼 외 공통 */
    section > .inner {
        --inner : 100%;
        max-width: 100vw;
        padding: 100px 0;
    }
    /* 섹션 제목영역 */
    section .title-zone { align-items: center; }
    section .title-zone * { text-align: center; }

    /* 섹션 부제목  */
    section .title-zone p.kozy { font-size: 0.6em; }

    /* 섹션 제목  */
    section .title-zone .section-title { font-size: 1.5em }
    section .title-zone .section-title * { font-size:inherit; }
    section .title-zone .section-title span { font-size: inherit; }
    section .title-zone .p-wrap p { font-size: 1.0em; padding: 0 1em; line-height: 1.7}

    /* 유닛 */
    section .unit,
    section .unit.ml,
    section .unit.img { margin: 40px auto; }
    section .unit.unit90,
    section .unit.unit80,
    section .unit.unit70,
    section .unit.unit60,
    section .unit.unit50 { width: 90%; }

    /* 유닛 이미지 정렬 */
    section .unit.img.duo { gap:10px }
    section > div.scrollText {
        animation: scrollTextBg 20s linear infinite;
        height: 2em;
    }




    /* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
        SUBPAGE : 레이아웃 / 공통요소
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
    section > .inner { padding: 60px 0; }

    /* 서브 헤더 */
    section.sub-header { --inner : 100vw; }
    section.sub-header > .inner { padding: 80px 0 0; }
    section.sub-header .sub-header-title {
        padding: 30px 0 40px;
        width: 85%;
    }
    section.sub-header div.sub-header-title h2 { font-size: 1.6em }
    section.sub-header div.sub-header-title p.desc {
        margin-top: 1em;
        font-size: 1em;
        line-height: 1.6;
        font-weight: 400;
    }


    /* 서브 브레드크럼 */
    div.sub-breadcrumb nav.breadcrumb{
        width: 96%;
        margin: 0 auto;
        display: none; /* 수정필요 */
    }
    div.sub-breadcrumb nav.breadcrumb > ul {
        display: grid;
        grid-template-columns: 30px 1fr 1fr;
        gap: 0;
    }
    div.sub-breadcrumb nav.breadcrumb > ul > li {
        gap: 0.5em;
    }

    div.sub-breadcrumb nav.breadcrumb > ul li.home {
        width: 2em;
        aspect-ratio: 1 / 1;
        display: flex;
        justify-content: center;
        align-items: center;
        background-image: url('./img/breadcrumb-home.svg');
        background-repeat: no-repeat;
        background-size: auto 80%;
        background-position: center;
    }
    div.sub-breadcrumb nav.breadcrumb ul li.has-children {
        position: relative;
        font-size: 16px;
        padding: 0;
    }
    div.sub-breadcrumb nav.breadcrumb ul li.has-children > a {
        display: flex;
        flex-direction: row;
        align-items: center;
        line-height: 0.8;
        cursor: pointer;
        padding: 1em 0;

        font-weight: 600;
    }

    div.sub-breadcrumb nav.breadcrumb ul li.has-children ul.sub-breadcrumb-menu {
        display: none;
        position: absolute;
        max-width: inherit;

        width: auto;
        top: 99%;
        left: 0;
        z-index: 2;
        background-color: #fff;
        border-radius: 5px;
        overflow: hidden;
        border: 1px solid #ddd;
    }
    div.sub-breadcrumb nav.breadcrumb ul li.has-children > a.on + ul.sub-breadcrumb-menu {
        display: block;
    }
    div.sub-breadcrumb nav.breadcrumb ul li.has-children ul.sub-breadcrumb-menu li {
        white-space: nowrap;
        font-size: 0.9em;
        transition: padding ease 0.3s;
    }
    div.sub-breadcrumb nav.breadcrumb ul li.has-children ul.sub-breadcrumb-menu li a {
        display: block;
        color: #323f4f;
        padding: 0.75em 1.5em;
    }
*/







    /* 서브 */
    section.sub {
        --inner : 100vw;
    }
    section .unit { margin: 30px auto 0; }
    section .unit.unit90,
    section .unit.unit80,
    section .unit.unit70,
    section .unit.unit60,
    section .unit.unit50 { width: 80%; }
    section.sub .unit.img { margin:30px auto; }











    /* - - - - - main02-1. 철학 (main-think)  */
    section.main-think {
        background-size: 70%, 60%;
    }
    section.main-think .inner {
        height: fit-content;
        padding: 100px;
        display: flex;
    }
    section.main-think .scrollText {
        height: 5em;
        transform: translateY(-100%);
    }
    section.main-think h5.section-title {
        font-size: 1.1em;
    }
    section.main-think h2.section-title {
        flex-direction: column;
        font-size: 1.8em;
        line-height: 1.1;
    }

    section.main-think div.bracket {
        position: relative;
        width: 70vw;
        margin: 50px auto 0;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        gap: 30px;
    }
    section.main-think div.bracket::before,
    section.main-think div.bracket::after {
        content: '';
        display: block;
        width: 1em;
        height: 4em;
        position: absolute;
        top: unset; bottom: 0;
        background-size: auto 100%;
        background-position: center;
        background-repeat: no-repeat;
    }
    section.main-think div.bracket img {
        width: 50%;
        max-width: 200px;
    }
    section.main-think div.bracket p {
        text-align: center;
        font-size: 1.0em;
        padding-bottom: 0.5em;
    }


    /* - - - - - main02-2. 3인의판단 (doctor-box)  */
    section.main-think .scrollText + .inner { max-width:100vw; padding:0 }
    section.main-think div.doctor-box {
        border-radius: 40px;
        max-width: 86vw;
        width: 560px;
        margin: -3em auto 0;
        background-position: left 20% bottom;
    }
    div.doctor-box > div.txt-area {
        grid-template-columns: 1fr;
        padding: 0;
        background-position: right 2.5em top 2.5em;
    }
    div.doctor-box > div.txt-area .title-zone {
        padding: 3em 0 0;
    }
    div.doctor-box > div.txt-area .img-zone {
        width: 105%;
        max-height: 46vw;
        height: 250px;
        background-position: center bottom;
    }
    div.doctor-box > div.btn-area {
        flex-direction: column;
        justify-content: center;
        padding: 2em;
        gap: 1em;
    }
    div.doctor-box > div.btn-area p {
        font-size: 1.25em;
        line-height: 1.5;
        text-align: center;
    }
    a.btn-line {
        gap: 0.5em;
        padding: 0.75em 1.25em;
    }


    /* - - - - - main03. 토탈케어시스템 (main-totalcare)  */
    section.main-totalcare .inner { padding:0; height:70vh; display:flex; flex-direction:column; align-items:center; justify-content:center; }
    section.main-totalcare .unit.totalcare { width: 90%; }
    section.main-totalcare .unit.totalcare .line { display: none}
    section.main-totalcare .unit.totalcare .grid { gap: 0; }
    section.main-totalcare .unit.totalcare .grid > div img { width:99% }
    section.main-totalcare .unit.totalcare .grid > div h5::before {
        width: 0.35em;
        height: 0.35em;
        border-width: 0.2em;
    }
    section.main-totalcare .unit.totalcare .grid > div p { font-size: 0.9em;}

    /*
    section.main-totalcare .unit.totalcare .grid > div img {
        width: 80%;
        transition: all ease 0.5s;
    }
    section.main-totalcare .unit.totalcare .grid > div:hover img,
    section.main-totalcare .unit.totalcare .grid > div:active img {
        transform: translateY(0);
    }

    section.main-totalcare .unit.totalcare .grid > div h5 {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 0.25em;
        margin: 0;
        font-size: 1.1em;
    }
    section.main-totalcare .unit.totalcare .grid > div h5::before {
        display: inline-block;
        margin: unset;
        width: 0.35em;
        height: 0.35em;
        margin: unset;
        border-width: 0.2em;
    }
    section.main-totalcare .unit.totalcare .grid > div p {
        text-align: left;
        margin: 0;
        font-size: 0.9em;
    }*/

    /* - - - - - main04. 특별한이유 (main-special)  */
    section.main-special { background-size: 60%, 90%; background-position:left top, right bottom;  }
    section.main-special > .inner {
        padding-top: 0;
        grid-template-columns: 1fr;
        gap: 30px 0;
        max-width: 100vw;
        padding: 100px 0 150px;
    }
    section.main-special > .inner > * { max-width: 80vw; width: 80%; margin: 0 auto; }
    section.main-special .label-zone {
        gap: 0.6em;
        order: 3;
    }
    section.main-special .label-zone > a {
        gap: 0.8em;
        border-width: 2px;
        box-shadow: 0 10px 20px rgba(166, 180, 198, .28);
        padding: 0.6em 1.5em;
    }
    section.main-special .label-zone > a.active {
        box-shadow: 0 10px 20px rgba(166, 180, 198, .0);
    }
    section.main-special .label-zone > a p { font-size: 1.0em; }

    section.main-special  .window-wrapper {
        grid-column: unset;
        grid-row: unset;
/*        width: 70%;*/
        max-width: 70vw;
        width: 400px;
    }

    section.main-special .swiper-slide {
        aspect-ratio: 1 / 1.4;
        padding: 3em;
    }
    section.main-special .swiper-slide h5 {
        font-size: 1.2em;
        margin: 0.75em auto;
    }
    section.main-special .swiper-slide p {
        font-size: 0.9em;
    }

    section.main-special .swiper-controls {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center; margin-top:2em;
        gap: 1em;
    }
    section.main-special .swiper-controls .fraction { gap:10px;}



    /* - - - - - main05. 준비된환경 (main-system)  */
    section.main-system { background-attachment: unset; }
    section.main-system .system-slider { margin-top: 30px; }
    section.main-system .swiper-slide {
        border-radius: 2em;
        padding: 2em;
        background-size: 4.5em;
        background-position: right 0.8em top 0.8em;
    }
    section.main-system .swiper-slide h5 {
        font-size: 1.2em;
        margin: 0.5em 0;
    }
    section.main-system .swiper-slide p { font-size: 0.9em; }
    section.main-system .control {
        margin-top: 1em
    }




    /* - - - - - main06. 전문의3인 (main-doctor)  */
    section.main-doctor {}
    section.main-doctor .inner { padding:150px 0 100px }
    section.main-doctor .unit.doctor {
        margin-top: 50px;
        flex-wrap: wrap;
        gap: 10px;
        align-items: center;
    }
    section.main-doctor .unit.doctor > a { width: 29%; }
    section.main-doctor .unit.doctor > a:hover { transform: translateY(0); }

    section.main-doctor .unit.doctor > a .txt h4.name {
        font-size: 1.3em;
    }
    section.main-doctor .unit.doctor > a .txt h4.name small {
        font-size: 0.8em;
    }






    /* - - - - - main09. 클리닉그리드 (main-clinic)  */
    section.main-clinic .inner { width: 100%; }

    section.main-clinic .title-zone .p-wrap p { padding:0 2em }
    section.main-clinic .unit.clinic-grid {
        display: flex;
        flex-direction: row;
        align-items: stretch;
        justify-content: center;
        gap: 10vw 3vw;
        flex-wrap: wrap;
        box-shadow: none;
    }
    section.main-clinic .unit.clinic-grid > a {
        width: 45vw;
        filter: grayscale(0);
        box-shadow: 0 30px 50px -30px rgba(166, 180, 198, 1.0);
        border-radius: 1em;
    }
    section.main-clinic .unit.clinic-grid > a,
    section.main-clinic .unit.clinic-grid > a + a { border:0}
    section.main-clinic .unit.clinic-grid > a h4 {
        font-size: 1.1em;
        padding: 0.5em;
        line-height: 1.4;
        height: 3em;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    section.main-clinic .unit.clinic-grid > a .txt span.plus {
        width: 3em;
    }
    section.main-clinic .unit.clinic-grid > a .txt p.txt-center {
        margin: -1em 0 0 ;
        padding: 0 1.5em 1.5em;
    }





    /* - - - - - main10. 둘러보기 (main-interior)  */
    section.main-interior > .inner { padding-bottom: 100px; }
    section.main-interior .slide-box { margin: 40px auto 0; }
    section.main-interior .swiper-slide { border-radius: 20px; }
    section.main-interior .control { width: 92vw; height:36px; bottom:57% }
    section.main-interior .control > div { width: 36px;}



    /* - - - - - main11. 오시는길 (main-locate)  */
    section.location .inner { padding:0 }
    section.location .scrollText { height:5em }
    section.location .grid {
        max-width: 90vw;
        grid-template-columns: 1fr;
    }
    section.location .grid .zone-info {}
    section.location .grid .zone-info > div + div { margin-top:30px }
    section.location .grid .zone-info > div.title-zone h3.section-title { font-size: 1.6em; }
    section.location .grid .zone-info > div.title-zone h4 {
        font-size: 1.1em;
        font-weight: 500;
        padding: 0 2em;
    }

    section.location .grid .zone-info > div.info-grid { grid-template-columns: 1fr; }
    section.location .grid .zone-info > div.info-grid h5 { text-align: center; }
    section.location .grid .zone-info ul.time { margin-top:0.5em }
    section.location .grid .zone-info ul.time li {
        width: fit-content;
        margin: 0 auto;
        display: grid;
        grid-template-columns: 6em auto;
        gap: 0;
    }


    section.location .grid .zone-info a.number {
        text-align: center;
        font-size: 1.75em;
        margin: 0 auto;
    }



    section.location .grid > div.zone-map {
        border: 0;
        padding: 0;
        border-radius: 0;
        box-shadow: none;
        background-color: transparent;
    }
    section.location .grid > div.zone-map #map { margin: 0 auto; width:90%; aspect-ratio: 3 / 2; }
    section.location .grid > div.zone-map .findroad {
        display: grid;
        grid-template-columns: 1fr;
        background-color: transparent;
        align-items: center;
    }
    section.location .grid > div.zone-map .findroad > p { display: none;}
    section.location .grid > div.zone-map .findroad > ul {
        display: grid;
        width: 100%;
        grid-template-columns: repeat(3, 1fr);
        align-items: center;
        margin: 1em auto;
    }
    section.location .grid > div.zone-map .findroad > ul li a {
        padding: 1em 0 0;
        grid-gap: 6px;
        font-size: 1em;
    }
    section.location .grid > div.zone-map .findroad > ul li + li { border-width: 1px }
    section.location .grid > div.zone-map .findroad > ul li img,
    section.location .grid > div.zone-map .findroad > ul li:hover img { transform: translateY(0); width:30px }





    /* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
        SUBPAGE : 레이아웃 / 공통요소
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
    /* 서브 헤더 */
    section.sub-header { --inner : 100vw;}
    section.sub-header.full { background-attachment: unset; }
    section.sub-header > .inner,
    section.sub-header.full > .inner {
        grid-gap: 10px;
        height: 20em;
        justify-content: center;
        align-items: center;
        padding: 10em 8vw 9em;
    }
    section.sub-header.full > .inner {
        height: 30em;
    }
    section.sub-header p.eng { font-size: 0.6em; }
    section.sub-header h2 { font-size: 2em; }
    section.sub-header p.desc { font-size: 1.0em; line-height: 1.5}


    /* 서브 브레드크럼 */





    /* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
        SUBPAGE : 00 코지이비인후과
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
    /* - - - - - 서브페이지 : 병원소개 (sub0-1.php) */
    /* - - - - - 서브페이지 : 의료진소개 (sub0-2.php) */
    /* - - - - - 서브페이지 : 시설 둘러보기 (sub0-3.php) */
    /* - - - - - 서브페이지 : 진료안내 (sub0-4.php) */



    /* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
        SUBPAGE : 00 코지 코수술
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
    /* - - - - - 서브페이지 : 비중격만곡증 (sub1-1.php) */



    /* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
        SUBPAGE : 00 코지 코수술
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
    /* - - - - - 서브페이지 : 비중격만곡증 (sub1-1.php) */



    /* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
        SUBPAGE : 00 코지 코수술
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
    /* - - - - - 서브페이지 : 비중격만곡증 (sub1-1.php) */



    /* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
        SUBPAGE : 00 코지 코수술
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
    /* - - - - - 서브페이지 : 비중격만곡증 (sub1-1.php) */


}



/*---모바일 ----------------------------------------------------------------*/
@media screen and (max-width: 480px) {
    * { font-size:14px }

    .pc { display:none !important; }
    .m { display:block; }

    #mobile-menu div.menu-main-menu-container { max-height:calc(100vh - 130px) }

    #quickmenu-m {
        height: 65px;
    }
    #quickmenu-m > a {
        align-items: center;
        justify-content: flex-end;
        font-size: 3vw;
        background-size: auto 50px;
        background-position: top -10px center;
        text-indent: unset;
    }



    section.main-visual .mv-box div.temp img:nth-child(2){ width: 80%; }

    /* 푸터인포 */
    footer.footer .inner .flex { flex-direction:column; }
    footer.footer ul.info {
        font-size: 4vw;
        flex-direction: column;
        width: 80%;
    }
    /* 푸터메뉴 */
    footer.footer ul.menu li.menu-item a { font-size: 3.0vw }
    /* copyright */
    footer.footer .copyright { font-size: 3vw; }



    /*  모바일 3인판단 버튼박스 padding  */
    div.doctor-box > div.btn-area { padding: 6vw; }
    /* 모바일 main03. 토탈케어시스템 (main-totalcare)  */
    section.main-totalcare .inner { padding:100px 0; height:auto; display: block;}
    section.main-totalcare .unit.totalcare { width: 90%; }
    section.main-totalcare .unit.totalcare .line { display: none; }
    section.main-totalcare .unit.totalcare .grid {
        flex-direction: column;
        gap: 0;
        width: 85%;
        margin: 0 auto;
    }
    section.main-totalcare .unit.totalcare .grid > div {
        width: 100%;
        display: grid;
        grid-template-columns: 1.0fr 0.6fr 1.3fr;
    }
    section.main-totalcare .unit.totalcare .grid > div img {
        width: 80%;
        transition: all ease 0.5s;
    }
    section.main-totalcare .unit.totalcare .grid > div:hover img,
    section.main-totalcare .unit.totalcare .grid > div:active img {
        transform: translateY(0);
    }

    section.main-totalcare .unit.totalcare .grid > div h5 {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 0.25em;
        margin: 0;
        font-size: 1.1em;
    }
    section.main-totalcare .unit.totalcare .grid > div h5::before {
        display: inline-block;
        margin: unset;
        width: 0.35em;
        height: 0.35em;
        margin: unset;
        border-width: 0.2em;
    }
    section.main-totalcare .unit.totalcare .grid > div p {
        text-align: left;
        margin: 0;
        font-size: 0.9em;
    }
    /*  모바일 특별한이유 padding  */
    section.main-special .swiper-slide { padding: 8vw; }
    /*  모바일 의료진  */
    section.main-doctor .unit.doctor { flex-direction: column; }
    section.main-doctor .unit.doctor > a { width: 60%; }
    /*  모바일 오시는길  */
    section.location { background-size:1px 130px; }





    /* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
        SUBPAGE : 레이아웃 / 공통요소
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */




}